[
    {
        "Name": "BPQ_PRO_C_Research_Refine_Ironwood",
        "Asset": "/Game/BP/Quests/Prometheus/C/Research/BPQ_PRO_C_Research_Refine_Ironwood.BPQ_PRO_C_Research_Refine_Ironwood_C",
        "Category": "Prometheus/C/Research"
    }
]